body {

    background-color: #f2f2f2;
  /*  background-image: url("/images/Logos/TreadPlateSquare80opacity1200x1200.jpg"); */

}

/* ======================== PHONE NAVBAR CODE ============================= */

.dropdown {
    float: left;
    overflow: hidden;
    color: white;
}

.dropdown .dropbtn {
    font-size: 23px;    
    border: none;
    outline: none; 
    color: white;
    padding: 9px 5px 9px 5px;   /* Top - Right - Bottom - left */
    background-color: transparent;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    
}

.dropdown:hover .dropbtn {
    background-color: transparent;
    color: blue;
}

.navTable {

    width: 100%;

}

.rightSide {

  /*  padding: 9px 15px 8px 10px;    Top - Right - Bottom - left */
    padding: 10px 10px 8px 0px;
    float: right;
    height: 25px;
    width: 25px

}

a:link {

	color: black;
	text-decoration: none;
    
}

a:visited {

    color: black;
	text-decoration: none;
}

a:hover {

    color: blue;
	text-decoration: none;
}

.container {
  position: relative;
  max-width: 100%; /* Maximum width */
  margin: 0 auto; /* Center it */
  
}

.container img {

    vertical-align: middle;
    width: 100%;
}

.container .content {
  position: absolute;                         /* Position the background text */
  top: 0;                 /* At the bottom. Use top:0 to append it to the top */
  background: rgb(0, 0, 0);                                 /* Fallback color */
  background: rgba(0, 0, 0, 0.5);        /* Black background with 0.5 opacity */
  color: #f1f1f1;                                                /* Grey text */
  width: 100%;                                                  /* Full width */
}

/* =================== OVERLAY STEEL MENU PHONE CSS CODE ==================== */

.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    background-image: url("/images/Logos/SteelBanner.jpg");
    overflow-x: hidden;
    transition: 0.5s;
  
}

.overlay a:hover, .overlay a:focus {
  color: blue;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 30px;
  font-weight: bold;
  font-family: none;
  color: red;
  border: 2px solid red;
}

/* ================ OVERLAY TRAILER KIT MENU PHONE CSS CODE ==================== */

.overlay2 {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    background-image: url("/images/Logos/TrailerKitsBackGround.jpg");
    overflow-x: hidden;
    transition: 0.5s;
  
}

.overlay2 a:hover, .overlay2 a:focus {
  color: blue;
}

.overlay2 .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 30px;
  font-weight: bold;
  font-family: none;
  color: red;
  border: 2px solid red;
}

/* =================== OVERLAY EXTRAS MENU PHONE CSS CODE ==================== */

.overlay3 {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    background-image: url("/images/Logos/ExtraMenu.jpg");
    overflow-x: hidden;
    transition: 0.5s;
  
}

.overlay3 a:hover, .overlay3 a:focus {
  color: blue;
}

.overlay3 .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 30px;
  font-weight: bold;
  font-family: none;
  color: red;
  border: 2px solid red;
}

/* ====================== ACCORDION MENU CSS CODE ======================== */

.accordionMargin {

    margin-top: 100px;
}

.accordion {
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
    background-color: #e6e6e6;
    background-color: rgba(0,0,0, 0.7);
    color: #FFFFFF;
    cursor: pointer;
    width: 90%;
    border: 2px solid White;
    text-align: center;
    outline: none;
    padding: 5px 0px 5px 0px;  /*    Top - Right - Bottom - left */
    font-size: 26px;
    transition: 0.4s;
    margin-top: 2px;
    margin-bottom: 3px;
  
}

.active, .accordion:hover {
    background-color: #cccccc;
    color: blue; 
}

.panel {
    
    overflow: hidden;
    display: none;
    width: 85%;
    
}

.panel a {
    
    display: block;
    padding:10px 2px 10px 2px;
    font-size: 22px;
    font-weight: bold;
    background-color: white;
    background-color: rgba(255,255,255, 0.9);    
    border: 1px solid black;
    color: black;
    width: 90%;
    font-family: inherit;
    margin: 5px;
}
 
.accordion a:hover {
    background-color: white;
    color: black;
}

/* ==================== Phone Gallery CSS Code ====================== */

div.gallery {
  margin: 2px;
  border: 1px solid #ccc;
  float: center;
  
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 50%;
  height: auto;
}

div.desc {
  padding: 10px;
  text-align: center;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: blue;
}

/* ========================= PHONE BACK TO TOP BUTTON CSS Code ==================*/

#myBtn {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 15px;
  z-index: 99;
  font-size: 15px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}

/* ========================= PHONE BACKGROUND AND BORDERS CSS Code ==================*/

.frameTread {
    width: 100%;
    height: auto;
    border: 1px solid black;
    border-radius: 5px;
    background: rgba(242,242,242, 0.5);
    background-color: #f2f2f2;
    background-image: url("/images/Logos/TreadPlateSquare80opacity.png");
    
    
    
}

.frame1 {    

    width: 100%;
    height: auto;
    border: 1px solid black;
    border-radius: 5px;
    background: rgba(242,242,242, 0.5);
    background-color: #f2f2f2;
    background-image: url("/images/Logos/TreadPlateSquare80opacity.png");
    
    
}

.special {   

    width: 98%;
    height: auto;
    background-color: #f2f2f2;
    background-color: rgba(242,242,242, 0.5);
    border: 1px solid black;
   
}

/* ========================= PHONE IMAGES CSS Code ==================*/

.responsive {    

    width: 100%;
    height: auto;
    border: 1px solid black;
    border-radius: 5px;
}

.googleMap {   

    width: 80%;
    height: 300px;
    border: 1px solid black;
}

.logo {         

    width: 90%;
    height: auto;
}

.imgPrint {
    border: 1px solid black;
    border-radius: 5px;    
}

.imgOther {       
   width: 90px;
   height: 90px; 
   border: 1px solid black;
   border-radius: 5px;   
}

.imgCCC {       
   width: 30%;
   height: auto; 
   border: 1px solid black;
   border-radius: 5px;   
}

.imgKit {    
   width: 50%;
   height: auto; 
   border: 1px solid black;
   border-radius: 5px; 
}

.imgElect {
     width: 25%;
     height: auto; 
     border: 1px solid black;
     border-radius: 5px;   
}

.imgRefelect {

     width: 25%;
     height: auto; 
     border: 1px solid black;
     border-radius: 5px;

}

.imgSeal {

     width: 40%;
     height: auto; 
     border: 1px solid black;
     border-radius: 5px;
}

.imgBearing {

     width: 25%;
     height: auto; 
     border: 1px solid black;
     border-radius: 5px;
}

.imgWheel {

    width: 50%;
    height: auto; 
    border: 1px solid black;
    border-radius: 5px;
}

.imgTrailer {   

   border: 2px solid black;
   border-radius: 2px;
   width: 50%;
   height: auto; 
}

.imgSpring {   

   border: 1px solid black;
   border-radius: 2px;
   width: 50%;
   height: auto; 
}

.imgAxle {     
    
    width: 90%;
    height: auto;
    border: 1px solid black;
    border-radius: 2px;

}

.hr {
  
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 2px;
    width: 50%;
  
}

/* ========================= PHONE TEXT CSS Code ==================*/

.normaltype12 {   
   
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
    padding: 5px;
	
}

.bigtext {  
    
    padding: 5px;
    font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;

}

.mediumText {    

    font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
    padding: 1px;
    font-weight: bold;
    
}

.mediumText2 {    

    font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
    padding: 1px;
    
}

.smallText {      

    font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
    padding: 3px;
    font-weight: bold;
    
}

.smallerText {        

    font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
    font-weight: bold;
    padding: 2px;
    
}

.price2 {               
    
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
    	
}

.panels {            

	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

.panelText {          

    font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;

}

.metal2 {               
    
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

.cutting {     

    font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
}

.closed {

    font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
    font-weight: bold;
    color: blue;
}

/* =============== MENUS CSS CODE =========================== */

.menuItem {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    width: 99%;
    border: 2px solid black;
    background-color: #f2f2f2;
    background-color: rgba(242,242,242, 0.5);    
}

.normalmenu {   
    padding-bottom: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	
}

.title {               
    padding-bottom: 5px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 35px;
    color: #000000;
}

.title1 {  
    
    padding-bottom: 5px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 35px;
    font-weight: bold;
    color: #000000;
}

.incgst {   

    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;

}

.transport {     

    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;

}

.heading1 {  
    
    font-family: Verdana, Geneva, sans-serif;
	font-size: 25px;
    font-weight: bold;

}

/* ============ Only Used on Database Admin Page =========== */

.insert {
    padding-top: 15px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;

}


/* ==================== Experimental Code =================== */

.underconst {     
    
    border: 1px solid black;
    border-radius: 5px;
    height: 300px;
    width: 300px;

}



